@charset utf-8;
table.alko{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#fff none repeat scroll 0 0;border-collapse:collapse;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;width:530px}
table.tab{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#fff none repeat scroll 0 0;border-collapse:collapse;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:12px;line-height:16px;width:960px}
tr{height:23px}
td{border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;border-top:1px solid #cdcdcd;white-space:normal;padding:3px}
td.first{color:#333;font-size:11px;font-weight:400;text-align:left;padding:3px 3px 3px 8px}
tr.row-up{background:#f6f6f6;max-height:20px;text-align:center}
td.row-top{font-size:12px;font-weight:700;text-align:center}
tr.row-c{background:#efefef;font-weight:700}
td.row-c{text-align:center;padding:3px 3px 3px 8px}
#cols3 .col h3{background-color:#F5F5F5;color:#DD1600}
#cols3 .col h3 a{color:#266ab0}
#cols3 .col h3 a:hover{color:#000}
#cols3 .col-more{background:#F5F5F5}
.noscreen{display:none}
.box{margin-left:-11px;min-height:1px;width:990px}
.box:after{clear:both;content:".";display:block;font-size:0;line-height:0;visibility:hidden}
.t-center{text-align:center!important}
.nom{margin:0!important}
ul.ul-01{list-style:none;margin:15px 0}
ul.ul-01 li{background:url('/design/ul-01.gif') 0 50% no-repeat;font-size:13px;padding:2px 0 2px 25px}
#cols3-top{background:url('/design/cols3-top-990.gif') 0 0 no-repeat;font-size:0;height:5px;line-height:0;margin-bottom:-18px;margin-left:-11px;margin-top:15px;overflow:hidden;width:990px}
#cols3-bottom{background:url('/design/cols3-bottom-990.gif') 0 0 no-repeat;font-size:0;height:5px;line-height:0;margin-bottom:15px;margin-left:-11px;margin-top:-22px;overflow:hidden;width:990px}
#cols3{background:url('/design/cols3-990.gif') 0 0 repeat-y}
.col{float:left;height:480px;margin-right:15px;width:318px;padding:0 1px}
.col.last{margin-right:0}
.col h3{background:url('/design/cols3-title.gif') 20px 40% no-repeat;font-size:120%;margin:0;padding:7px 15px 12px 50px}
.col-text{padding:15px 15px 0}
.col-text p{margin:0}
.col-text ul{margin-bottom:0}
.col-more{text-align:right;padding:12px 10px 4px 0}
#langru {padding-left: 4px;}